{
  "locations": {
    "title": "Select Delivery Location",
    "back": "Back to Search",
    "list_view": "List",
    "map_view": "Map",
    "filters": "Filters",
    "search": "Search City",
    "search_placeholder": "City name",
    "regions": "Federal Districts",
    "all_regions": "All Regions",
    "all_countries": "All countries",
    "myAddresses": "My addresses",
    "manage": "Manage",
    "default": "Default",
    "terminalsAndHubs": "Terminals and logistics hubs",
    "loadError": "Load error",
    "tryAgain": "Try again",
    "noLocations": "No locations",
    "noHubsDescription": "Logistics hubs not added yet"
  }
}
